View Issue Details

IDProjectCategoryView StatusLast Update
0000848SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version3.2.0Fixed in Version3.2.0 
Summary0000848: Tutorial doesn't work for MySQL
DescriptionThe quoting of table names in the example sql isn't consistent across different databases. The tutorial should have either database specific sql or use a database agnostic approach to loading data and creating tables (like dbimport)
TagsNo tags attached.

Activities

mhanes

2012-12-11 10:14

developer   ~0000099

Solution was to add details to the tutorial text regarding the differences.

chenson

2012-12-16 12:31

administrator   ~0000116

Prepare for release

Related Changesets

SymmetricDS: master 2d12d108

2012-12-11 10:13:52

eegeek

Details Diff
0000848: Tutorial doesn't work for MySQL
0000848
mod - symmetric-assemble/src/docbook/tutorial.xml Diff File
mod - symmetric-server/src/main/deploy/samples/insert_sample.sql Diff File
add - symmetric-server/src/main/deploy/samples/insert_sample_mysql.sql Diff File

Issue History

Date Modified Username Field Change
2012-10-07 12:27 chenson New Issue
2012-10-07 12:28 chenson Assigned To => mhanes
2012-10-07 12:28 chenson Status new => assigned
2012-10-07 12:28 chenson Target Version => 3.2.0
2012-10-07 12:28 chenson Summary Tutorial doesn't work for MySQL. => Tutorial doesn't work for MySQL
2012-12-04 08:13 chenson Target Version 3.2.0 => 3.3.0.pre.1
2012-12-11 10:13 mhanes Target Version 3.3.0.pre.1 => 3.2.0
2012-12-11 10:14 mhanes Note Added: 0000099
2012-12-11 10:14 mhanes Status assigned => resolved
2012-12-11 10:14 mhanes Fixed in Version => 3.2.0
2012-12-11 10:14 mhanes Resolution open => fixed
2012-12-11 10:14 mhanes Assigned To mhanes => chenson
2012-12-16 12:31 chenson Note Added: 0000116
2012-12-16 12:31 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6663
2015-07-30 21:49 Changeset attached => SymmetricDS master 2d12d108